## pcsc-perl 1.4.9

=== debian/changelog ===
pcsc-perl (1.4.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.3 -> 3.9.0. No change needed.
  * debian/source/format: use "3.0 (quilt)" format

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 30 Jun 2010 18:11:51 +0200

pcsc-perl (1.4.8-1) unstable; urgency=low

  * New upstream release
  * debian/control: 3.7.3 -> 3.8.3. No change needed
  * debian/rules: use dh
    Should fix problem with Perl 5.10
    http://lists.debian.org/debian-devel/2009/09/msg00556.html

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 23 Sep 2009 12:52:45 +0200

pcsc-perl (1.4.7-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Build-Depends: libpcsclite-dev (>= 1.3.2) instead of 1.3.2-1 to avoid a
   lintian warning build-depends-on-1-revision
   - use the Homepage: field
   - Standards-Version: 3.6.1 -> 3.7.3. No change needed
   - add Vcs-Svn: and Vcs-Browser: now the packaging is hosted on
     alioth/collab-maint
  * debian/{preinst,postrm,prerm,postinst}: remove "empty" files. lintian
    warning maintainer-script-empty
  * debian/copyright: add an explicit "Copyright" to avoid a
    copyright-without-copyright-notice lintian warning

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 26 Mar 2008 21:26:55 +0100

pcsc-perl (1.4.6-1) unstable; urgency=low

  * new upstream release
   - Closes: #413618: "pcsc-perl: FTBFS on GNU/kFreeBSD: tiny adjustment
     needed"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  7 Mar 2007 21:35:04 +0100

pcsc-perl (1.4.5-1) unstable; urgency=low

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  2 Mar 2007 18:00:29 +0100

pcsc-perl (1.4.4-1) unstable; urgency=low

  * New upstream release
  * Build-Depends: libpcsclite-dev (>= 1.3.2-1) to have the support of
    extended APDU

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 12 Aug 2006 21:02:48 +0200

pcsc-perl (1.4.3-1) unstable; urgency=low

  * New upstream release
  * debian/{rules,compat}: remove DH_COMPAT=3 from rules and use level 4 in
    debian/compat

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 16 May 2006 21:59:45 +0200

pcsc-perl (1.4.2-1) unstable; urgency=low

  * new upstream release
  * debian/control: Section: libs -> perl

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  7 Sep 2004 21:37:30 +0200

pcsc-perl (1.4.1-2) unstable; urgency=low

  * debian/control:
   - build depends on pkg-config
   - change Section: from perl to lib

 -- Ludovic Rousseau <rousseau@debian.org>  Mon,  5 Jul 2004 11:13:03 +0200

pcsc-perl (1.4.1-1) unstable; urgency=low

  * new upstream release
  * debian/control: build depends on libpcsclite-dev (>= 1.2.9-beta4-1)
    instead of 1.2.9-beta2-1 so that `pkg-config --cflags libpcsclite` works
    as expected.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  4 Jul 2004 18:45:46 +0200

pcsc-perl (1.4.0-1) unstable; urgency=low

  * new upstream release
  * debian/control: Depends on libpcsclite1

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 30 May 2004 22:37:57 +0200

pcsc-perl (1.3.1-1) unstable; urgency=low

  * new upstream release
  * debian/control: update Standards-Version from 3.5.10 to 3.6.1
  * debian/watch: upgrade to format V2

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  2 Apr 2004 20:44:52 +0200

pcsc-perl (1.3.0-1) unstable; urgency=low

  * new upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 17 Dec 2003 18:37:40 +0100

pcsc-perl (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 27 May 2003 21:45:20 +0200

pcsc-perl (1.2.1-2) unstable; urgency=low

  * debian/control: change Section: from interpreters to perl

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 May 2003 01:12:32 +0200

pcsc-perl (1.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Conflicts: pcsc-tools (<= 1.2.4-1) since this package uses
    the old naming scheme
  * debian/control: update Standards-Version from 3.5.9 to 3.5.10

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 May 2003 00:28:42 +0200

pcsc-perl (1.2.0-1) unstable; urgency=low

  * New upstream release
    new naming scheme Chipcard::PCSC instead of PCSC
  * debian/control: update Standards-Version from 3.5.6 to 3.5.9

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  9 May 2003 22:21:58 +0200

pcsc-perl (1.1.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Standards-Version from 3.5.6 to 3.5.7

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  7 Nov 2002 21:47:00 +0100

pcsc-perl (1.1.2-3) unstable; urgency=low

  * debian/control: use Build-Depends: perl without version number to allow
    easy backport since it is not mandatory to make the package work.
  * debian/docs: removed since it only installs README.* for installation on
    Unix, Win and MacOSX
  * debian/docs: just contains upstream README

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 29 Aug 2002 18:35:44 +0200

pcsc-perl (1.1.2-2) unstable; urgency=low

  * debian/control: update Standards-Version from 3.5.2 to 3.5.6
  * PCSC.xs: add a pTHX_ cast

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 28 Aug 2002 21:42:53 +0000

pcsc-perl (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Rebuild with Perl 5.8

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 28 Aug 2002 17:51:16 +0000

pcsc-perl (1.1.1-3) unstable; urgency=low

  * debian/control: change priority from optional to extra since libpcsclite0
    which pcsc-perl depends on is also extra (policy section 2.2)
    Closes: #145185

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 30 Apr 2002 11:41:57 +0200

pcsc-perl (1.1.1-2) unstable; urgency=high

  * urgency=high since it corrects a dependency RC bug found by myself
  * PCSCperl.h: use libpcsclite.so.0 provided by libpcsclite0 instead of
    libpcsclite.so provided by libpcsclite-dev
  * debian/control: depends on libpcsclite0 and not pcsc-ifd-handler
  * debian/dirs: removed since useless

