=== debian/control ===
Source: pcsc-perl
Section: perl
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libpcsclite-dev (>= 1.3.2), perl, pkg-config
Standards-Version: 3.9.0
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/pcsc-perl/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/pcsc-perl/trunk/
Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-perl/

Package: libpcsc-perl
Architecture: any
Depends: libpcsclite1, ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Conflicts: pcsc-tools (<= 1.2.4-1)
Provides: libchipcard-pcsc-card-perl
Suggests: pcsc-tools
Description: Perl interface to the PC/SC smart card library
 This package contains a Perl wrapper to the PC/SC smartcard library
 (pcsc-lite) together with some small examples.
 .
 The provided modules are Chipcard::PCSC and Chipcard::PCSC::Card
