## pcsc-perl 1.4.12

=== debian/changelog ===
pcsc-perl (1.4.12-1) unstable; urgency=low

  * New upstream release
  * Fix "GetStatusChange error after print" fixed upstream (Closes: #613722)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 06 Mar 2011 20:26:21 +0100

pcsc-perl (1.4.11-3) unstable; urgency=low

  * upload to unstable

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Feb 2011 23:18:33 +0100

pcsc-perl (1.4.11-2) experimental; urgency=low

  * debian/watch: use .bz2 instead of .gz extension

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Dec 2010 15:53:19 +0100

pcsc-perl (1.4.11-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 27 Oct 2010 15:26:09 +0200

pcsc-perl (1.4.10-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.0 -> 3.9.1. No change needed.
  * debian/control: remove Conflicts: pcsc-tools (<= 1.2.4-1) since that
    package version is very old. Stable (lenny) has 1.4.14-1.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Aug 2010 23:16:50 +0200
