=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libpcsclite-dev (>= 1.3.2), perl, pkg-config
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/pcsc-perl/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/pcsc-perl/trunk/
 Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-perl/
@@ -11,7 +11,6 @@
 Package: libpcsc-perl
 Architecture: any
 Depends: libpcsclite1, ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
-Conflicts: pcsc-tools (<= 1.2.4-1)
 Provides: libchipcard-pcsc-card-perl
 Suggests: pcsc-tools
 Description: Perl interface to the PC/SC smart card library
