## pcsc-perl 1.4.13

=== debian/changelog ===
pcsc-perl (1.4.13-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 12:31:25 +0100

pcsc-perl (1.4.13-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.1 -> 3.9.4. No change needed.
  * debian/compat: 7 -> 9. Get automatic hardening of compiled code.
  * debian/copyright: refer to a specific version of GPL

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 01 Apr 2013 12:44:59 +0200
