=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libpcsclite-dev (>= 1.3.2), perl, pkg-config
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), libpcsclite-dev (>= 1.3.2), perl, pkg-config
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/pcsc-perl/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/pcsc-perl/trunk/
 Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-perl/
