=== debian/watch ===
# see uscan(1)
version=3
http://ludovic.rousseau.free.fr/softwares/pcsc-perl/ \
	pcsc-perl-([\d\.]*)\.tar\.bz2
