## pcsc-perl 1.4.14

=== debian/changelog ===
pcsc-perl (1.4.14-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libpcsclite-dev.

  [ Ludovic Rousseau ]
  * d/{watch,copyright,control}: project moved to https://pcsc-perl.apdu.fr/
  * d/control: Standards-Version: 3.9.8 -> 4.6.2. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 05 Aug 2023 14:05:07 +0200

pcsc-perl (1.4.14-5) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Ludovic Rousseau ]
  * d/control: add Rules-Requires-Root: no
  * d/upstream/signing-key.asc: use minimal GPG key
  * d/control: use debhelper-compat (= 13)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Sep 2020 13:24:34 +0200

pcsc-perl (1.4.14-4) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 Mar 2018 23:52:18 +0100

pcsc-perl (1.4.14-3) unstable; urgency=medium

  * Use Vcs-Git: instead of Vcs-Svn:

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Dec 2017 13:07:24 +0100

pcsc-perl (1.4.14-2) unstable; urgency=medium

  * Migrate the Debian packging from SVN to GIT
  * Upgrade to debhelper v10
  * Use hardening=+all
  * Standards-Version: 3.9.6 -> 3.9.8. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Dec 2017 12:58:50 +0100

pcsc-perl (1.4.14-1) unstable; urgency=medium

  * New upstream release
  * debian/control: update VCS-* fields to canonical form (thanks lintian)
  * debian/control: Standards-Version: 3.9.4 -> 3.9.6. No change needed.
  * debian/watch: add upstream signature verification

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 19 Nov 2015 17:26:36 +0100
