## pcsc-perl 1.4.16

=== debian/changelog ===
pcsc-perl (1.4.16-2) unstable; urgency=medium

  * Fix "add perl-xs-dev to Build-Depends" (Closes: #1102837)
  * d/control: use pkgconf instead of pkg-config
  * d/control: Standards-Version: 4.6.2 -> 4.7.2. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 02 Nov 2025 14:20:36 +0100

pcsc-perl (1.4.16-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 21 Nov 2023 22:03:42 +0100

pcsc-perl (1.4.15-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 18 Nov 2023 16:11:17 +0100
