=== debian/control ===
--- 
+++ 
@@ -2,11 +2,16 @@
 Section: perl
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 9), libpcsclite-dev (>= 1.3.2), perl, pkg-config
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/pcsc-perl/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/pcsc-perl/trunk/
-Homepage: http://ludovic.rousseau.free.fr/softwares/pcsc-perl/
+Build-Depends: debhelper-compat (= 13),
+	libpcsclite-dev,
+	perl,
+	perl-xs-dev,
+	pkgconf
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/debian/pcsc-perl.git
+Vcs-Browser: https://salsa.debian.org/debian/pcsc-perl
+Homepage: https://pcsc-perl.apdu.fr/
+Rules-Requires-Root: no
 
 Package: libpcsc-perl
 Architecture: any
