=== debian/watch ===
# see uscan(1)
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
	https://pcsc-perl.apdu.fr/ \
	Chipcard-PCSC-v([\d\.]*)\.tar\.gz
